Kerbal Space Program - Bug #24395

Part highlighter (sometimes?) halves framerate
11/16/2019 11:40 PM - Kirk

Status: Need More Info Start date: 11/16/2019
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game

Description

Every time | mouse over a part in the editor, the frame rate drops from 60 FPS to 30 FPS, although it feels more like 10 FPS. The Ul
response becomes rather sluggish | guess. | don't remember experiencing this in 1.7.2, so I've tagged this as a bug.

History

#1 - 11/16/2019 11:45 PM - Kirk

Shortly after entering this bug report, it suddenly started working as before (without even leaving the editor). Mousing over a part no longer reduced
the framerate or Ul response. As such, it may be related to #243887 No idea anymore what's going on, except that these slowdowns didn't happen in

1.7.2.

#2 - 11/16/2019 11:45 PM - Kirk

- Subject changed from Part highlighter halves framerate to Part highlighter (sometimes?) halves framerate

#3 - 11/16/2019 11:59 PM - Kirk

Shortly after the edit it came back. | exited and reentered the editor and it was gone again.

#4 - 05/22/2020 03:24 PM - Robert.Keech

- Status changed from New to Need More Info

Please attach a save where the issue is occurring and a video of the issue happening
